.. minecraft-launcher-lib documentation master file, created by
   sphinx-quickstart on Mon Nov 18 15:13:13 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to minecraft-launcher-lib's documentation!
==================================================

minecraft-launcher-lib is a easy to use Python library for creating your own Minecraft Launcher.

.. toctree::
    :maxdepth: 2

    command
    install
    natives
    account
    utils



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
